Subject: Re: [alto] server-discovery-07: IPR and 2nd WGLC

From: Martin Stiemerling <[email-masked]>
Date: Wed, 13 Feb 2013 11:36:54 +0100

[writing as an individual]

Here is my take on this:
I cannot read the IPR itself, as I don't speak Chinese.
But given the licensing terms, I am Ok with progressing the draft as it is.

Thanks,

   Martin

On 01/30/2013 05:57 PM, Vijay K. Gurbani wrote:
> As co-chair ...
>
> Folks: An IPR notice [1] has been filed against
> draft-ietf-alto-server-discovery-07.
>
> Enrico and I would like to open up the draft for a second WGLC to allow
> the WG to raise any issues with respect to this IPR.
>
> The second WGLC will run from Wed, Jan 30 2013 to Wed, February 13,
> 2013.
>
> If you have any concerns with respect to the IPR, please raise them on
> the list.
>
> [1] http://www.ietf.org/mail-archive/web/alto/current/msg01664.html
>
> Thank you,
>
> - vijay

-- 
[email-masked]

NEC Laboratories Europe
NEC Europe Limited
Registered Office:
Athene, Odyssey Business Park, West End  Road, London, HA4 6QE, GB
Registered in England 2832014